@charset "utf-8";
/*--------------------------------------------------
     CSS for Microsoft Special Site in ASCII.jp
                        Last Modified 2013.12.06
                        http://ascii.jp/
			Author: youko-a
--------------------------------------------------*/

/* import files ------------------------*/

@import "/css/jpGeneral.css";
@import "/css/jpElements.css";
@import "/css/jpSpecial.css";
@import "jpHeader.css";

/* add ---------------------------------*/
#microsoft #jpWrap {
	background-color: transparent;
}
#microsoft #jpWrap #container {
	min-height: 0;
}
#jpWrap #mainC {
	padding: 0 11px 50px 0px;
}
#microsoft #jpWrap #header #jplogo h1 {
	margin: 12px auto 3px;
	padding: 0;
	background: transparent url(/img/0910/logo_top_asciijp.gif) no-repeat left top;
	float: none;
	width: 194px;
	height: 14px;
}
#microsoft #jpWrap #header #jplogo h1 a {
	padding: 14px 0 0;
	display: block;
	width: 194px;
	height: 0;
	overflow: hidden;
}
#microsoft #jpWrap #header #jplogo h2 {
	margin: 0 auto 5px;
	padding: 0;
	float: none;
	background: transparent url(/img/0910/logo_h2_ms.gif) no-repeat left top;
	width: 194px;
	height: 25px;
}
#microsoft #jpWrap #header #jplogo h2 a {
	padding: 25px 0 0;
	display: block;
	width: 194px;
	height: 0;
	overflow: hidden;
}
#microsoft #jpWrap #mainC #topArt ul {
	margin: 5px 3px 10px 10px;
}
#microsoft #jpWrap #mainC #topArt ul li .pixFr {
	margin: 5px 3px 5px 5px;
}
#microsoft #jpWrap #mainC #topArt ul li p a {
	background-color: #fff;
	border: 1px solid #b3afab;
	display: block;
}
#microsoft #jpWrap #mainC #topArt ul li p a:hover {
	border: 1px solid #0066ff;
}
#microsoft #jpWrap #mainC #topArt ul li p img {
	margin: 1px;
	border: 0;
}
#microsoft #jpWrap .catLst {
	background: none;
/*	border-top:1px solid #272391; */
}
#microsoft #jpWrap .subcatName {
/*	padding: 0 5px 0 10px;
	background: transparent url(/img/0910/bg_subcatheading.gif) repeat-x left top;
	border-left: 3px solid #272391;
	border-right: 1px solid #aaa;
	height: 22px; */
}
#microsoft #jpWrap .subcatName h3 {
	padding: 1px 0 0;
	height: 16px;
	font-size: 93%;
	font-weight: bold;
}
#microsoft #jpWrap .subcatName .toArc {
	padding: 5px 7px 3px 0;
	float: right;
	background: transparent url(/img/0910/icon_arrow.gif) no-repeat right 9px;
	font-size: 10px;
}
#jpWrap #mainC .catLst {
	background: none;
}
#microsoft #jpWrap .catLst ul {
	margin: 0;
	padding: 10px 10px 0;
	float: left;
}
#microsoft #jpWrap .catLst li {
	margin: 0 0 .5em;
}
#microsoft #jpWrap .catLst li a img {
	border: 0;
}
#microsoft #jpWrap .catLst .pictBox {
	margin: 7px 8px 2px 5px;
	_margin-right: 4px;
	padding: 0;
	float: right;
	width: 76px;
	height: 100%;
	background-color: #ebebeb;
	border: 1px solid #ccc;
	text-align: center;
}
#microsoft #jpWrap .catLst .pictBox li {
	margin: 15px auto;
	padding: 0;
	width: 64px;
}
#microsoft #jpWrap .catLst .pictBox li p a {
	border: 1px solid #B3AFAB;
	background-color: #fff;
	display: block;
}
#microsoft #jpWrap .catLst .pictBox li p a:hover {
	border: 1px solid #0066ff;
} 
#microsoft #jpWrap .catLst .pictBox li p img {
	margin: 1px;
}
#microsoft #jpWrap .noThumb {
	padding: 0 0 10px;
	border-bottom: 1px dotted #aaa;
}
#microsoft #jpWrap .noThumb ul {
	float: none;
	width: auto;
}
#microsoft #jpWrap .noIcon ul {
	padding: 7px 5px 15px 10px;
}
#microsoft #jpWrap .noIcon li {
	padding: 0 0 0 12px;
	background: transparent url(/img/0910/icon_articlelist.gif) no-repeat 0 7px;
}
#microsoft #jpWrap .noThumb .toTop {
	text-align: right;
}
/* Infomation(sideL) */
#jpWrap .info {
	margin: 0 0 5px;
}
#jpWrap .info h4 {
	padding: 16px 0 0;
	width: 125px;
	height: 0;
	overflow: hidden;
}
#jpWrap #msEvent h4 {
	background: transparent url(/img/0910/heading_left_event.gif) no-repeat left top;
}
#jpWrap #msSeminar h4 {
	background: transparent url(/img/0910/heading_left_seminar.gif) no-repeat left top;
}
#jpWrap #msTraining h4 {
	background: transparent url(/img/0910/heading_left_training.gif) no-repeat left top;
}
#jpWrap #msRecommend h4 {
	background: transparent url(/img/0910/heading_left_msreco.gif) no-repeat left top;
}
#jpWrap .info .inner {
	margin: 0 0 2px;
	padding: 5px 0;
	border: 1px solid #4975A0;
	border: 1px solid #ccc;
	border-top: none;
	background-color: #F7F8FD;
}
#jpWrap .info .inner ul {
	margin: 0;
}
#jpWrap .info h3 {
	margin: 2px 3px;
	padding: 0 0 0 12px;
	background: transparent url(/img/0910/icon_articlelist.gif) no-repeat left 3px;
	height: auto;
	font-size: 93%;
	font-weight: bold;
	word-wrap: break-word;
	word-break: break-all;
}
#jpWrap .info p {
	margin: 5px 3px 0;
}
#jpWrap .info .linkbtn {
	margin: 5px auto;
	padding: 0;
	width: 112px;
	height: 32px;
}
#jpWrap .info .linkbtn a {
	margin: 0 auto;
	padding: 32px 0 0;
	display: block;
	overflow: hidden;
	width: 112px;
	height: 0;
	background:transparent url(/img/0910/btn_seminarlink_ms.gif) no-repeat left top;
	text-align: center;
}
#jpWrap .info .linkbtn a:hover {
	background-image: url(/img/0910/btn_seminarlinkhov_ms.gif);
}
#jpWrap .info .fr {
	margin: 0;
	padding: 0 3px 0 7px;
	background: transparent url(/img/0910/icon_arrow.gif) no-repeat left 4px;
	font-weight: bold;
}
#sideL #rankWrap {
	margin:0 0 10px;
	background-color:#F9F9F9;
	border-right:1px solid #DFDFDF;
}
#sideL #rankWrap #rankTitle {
	padding: 16px 0 0;
	width: 125px;
	height: 0;
	overflow: hidden;
	background-image: url(/img/0910/heading_left_ranking.gif);
}
#sideL #rankWrap ol {
	margin: 0;
	padding: 3px 0 0;
}
#sideL #rankWrap ol li {
	padding: 4px 1px 4px 2px;
	border-bottom: 1px dotted #dfdfdf;
}
#sideL #rankWrap ol li h3 {
	margin: 0;
	padding: 0 0 0 18px;
	font-size: 93%;
}
#sideL #rankWrap ol li .rankicon {
	margin-right: 2px;
	float: left;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#sideL #rankWrap dl {
	margin: 0;
	padding: 3px 2px;
	border-bottom: 1px solid #ccc;
	color: #666;
	font-size: 77%;
}
#jpWrap #mainC #windows .inner {
	background: none;
	background-color: #ECF4F4;
}
#jpWrap #mainC .catLst .inner .artLst li {
	margin: 3px 0 7px 5px;
	padding-left: 12px;
	background: transparent url(/img/0910/icon_articlelist.gif) no-repeat left 6px;
}
#jpWrap #sideR .adrect {
	text-align: center;
}
#jpWrap #sideR .containerR ul {
	margin: 7px 7px 0;
}
#jpWrap #sideR #blog li {
	padding-left: 12px;
	background: transparent url(/img/0910/icon_articlelist.gif) no-repeat left 5px;
}
#jpWrap #sideR p.alright {
	margin: 0;
	padding: 0;
	border: 0;
}
#jpWrap #sideR #blog li h6 {
	padding-left: 0;
	background: none;
}
#jpWrap #sideR #ms_windows7 h5 {
	background: transparent url(/img/0910/bg_mstitle_win7.gif) no-repeat left top;
}
#jpWrap #sideR #ms_webtech h5 {
	background: transparent url(/img/0910/bg_mstitle_webtech.gif) no-repeat left top;
}
#jpWrap #sideR #ms_hint h5 {
	background: transparent url(/img/0910/bg_mstitle_blog.gif) no-repeat left top;
}
#jpWrap #sideR #ms_windows7,
#jpWrap #sideR #ms_webtech,
#jpWrap #sideR #ms_hint {
	padding: 0;
}
#jpWrap #sideR #ms_windows7 ul,
#jpWrap #sideR #ms_webtech ul {
	margin: 0;
	padding: 5px 10px;
}
#jpWrap #sideR #ms_hint ul {
	margin: 0;
	padding: 5px 10px 0;
}
#jpWrap #sideR #ms_windows7 li,
#jpWrap #sideR #ms_webtech li,
#jpWrap #sideR #ms_hint li {
	margin: 10px 0 5px;
	padding: 0 5px;
}
#jpWrap #sideR #ms_windows7 li {
	text-align: center;
}
#jpWrap #sideR #ms_windows7 li div div,
#jpWrap #sideR #ms_webtech li div div,
#jpWrap #sideR #ms_hint li div div {
	margin: 0 auto;
}
#jpWrap #sideR #ms_hint li {
	padding: 0 5px 5px;
	border-bottom: 1px dotted #aaa;
}
#jpWrap #sideR #ms_hint li h4 {
	margin: 5px 0 0;
	padding-left: 14px;
	background: transparent url(/img/0910/icon_anchor_ms.gif) no-repeat left 3px;
	font-size: 100%;
	font-weight: bold;
}
#jpWrap #sideR #ms_hint p.linkbtn {
	margin: 0 auto;
	padding: 5px 0 10px;
	border: 0;
	color: #666;
}
#jpWrap #sideR #ms_hint p.linkbtn a {
	margin: 0 auto;
	padding: 50px 0 0;
	display: block;
	background: transparent url(/img/0910/btn_insideblog_ms.gif) no-repeat left top;
	width: 250px;
	height: 0;
	overflow: hidden;
}
#jpWrap #sideR #ms_hint p.linkbtn a:hover {
	background-image: url(/img/0910/btn_insidebloghov_ms.gif);
}
#jpWrap #sideR #ms_hint p.alright {
	color: #666;
}
/* SP Contents */
#jpWrap #mainC .spcont,
#jpWrap #mainC .spcont2,
#jpWrap #mainC .spcont3 {
	margin-bottom: 10px;
	background: transparent url(/img/0910/bg_ms_spcontents.gif) repeat-x left top;
	border: 1px solid #C1CCCC;
	border-top: 0;
}
#jpWrap #mainC .spcont .subcatName,
#jpWrap #mainC .spcont2 .subcatName,
#jpWrap #mainC .spcont3 .subcatName {
	padding: 3px 0 3px 10px;
	color: #fff;
	background: transparent url(/img/0910/bg_msheading_spcontents.gif) no-repeat left top;
	border: 1px solid #272391;
	height: 17px;
}
#jpWrap #mainC .spcont ul {
	width: 412px;
	_width: 400px;
}
#jpWrap #mainC .spcont ul h3,
#jpWrap #mainC .spcont2 ul h3 {
	font-weight: bold;
}
#jpWrap #mainC .spcont .pictBox {
	margin: 7px 8px 2px 0;
	_margin: 7px 4px 2px 0;
	padding: 5px 5px;
	float: right;
	width: 144px;
	height: 100%;
	background-color: #ebebeb;
	border: 1px solid #ccc;
	text-align: center;
}
#jpWrap #mainC .spcont .pictBox li {
	margin: 8px 4px;
	float: left;
}
#jpWrap #mainC .spcont .pictBox li a:hover img {
	border: 0;
}
#jpWrap #mainC .spcont2 ul {
	padding: 7px 0 7px 10px;
	float: none;
}
#jpWrap #mainC .spcont3 ul {
	padding: 7px 7px 0;
	float: none;
}
#jpWrap #mainC .spcont2 li {
	margin: 0 10px 0 0;
	_margin: 0 7px 0 0;
	width: 280px;
	float: left;
	padding: 0;
	background: none;
}
#jpWrap #mainC .spcont2 h3 {
	margin-bottom: 5px;
}
#jpWrap #mainC .spcont2 p {
	font-size: 100%;
}
#jpWrap #mainC .spcont2 .fr {
	margin-left: 5px;
}
#jpWrap #mainC .spcont3 .fl {
	background: transparent url(/img/0910/bg_pictshadow_ms.gif) no-repeat right bottom;
}
#jpWrap #mainC .spcont3 .fl > a {
	background-color: #fff;
	border: 1px solid #b3afab;
	display: block;
	position: relative;
	left: -3px;
	top: -3px;
}
#jpWrap #mainC .spcont2 .fr > a:hover,
#jpWrap #mainC .spcont3 .fl > a:hover {
	border: 1px solid #0066ff;
}
#jpWrap #mainC .spcont3 .fl a > img {
	border: 0;
}
#jpWrap #mainC .spcont3 li {
	padding: 0;
	background: none;
	width: auto;
}
#jpWrap #mainC .spcont3 li .fl {
	margin: 0 5px 7px 3px !important;
	_margin: 0 5px 7px 1px !important;
}
#jpWrap #mainC .spcont3 li h3 {
	margin: 0 0 7px;
/*	padding: 12px 5px 16px 64px; 20101126edit */
	padding: 7px 5px 10px 64px;
	background: transparent url(/img/0910/bg_techcontentsh3_ms.gif) no-repeat left bottom;
	min-height: 35px;
	_height: 35px;
	font-size: 139%;
	font-weight: bold;
}
#jpWrap #mainC .spcont3 li p {
	margin: 0 0 5px 100px;
	font-size: 100%;
	color: #535353;
}
#jpWrap #mainC .spcont3 li p a.arrow {
	padding-right: 12px;
	background: transparent url(/img/0910/icon_anchor_ms.gif) no-repeat right 3px;
	font-weight: bold;
}
#jpWrap #mainC .spcont3 li strong {
	color: #444;
	font-size: 123.1%;
}
/* MS Archives */
.arcMonthIndex {
	margin-bottom: 20px;
	background-color: transparent;
	border: none;
}
.arcMonthIndex h5 {
	margin: 0 0 10px;
	padding: 32px 5px 0 25px;
	background: transparent url(/img/0910/bg_archindexname.png) no-repeat left top;
	height: 0;
	overflow: hidden;
	font-size: 93%;
	font-weight: bold;
}
.arcMonthIndex .yearBox {
	margin: 1px 0;
	padding: 4px 5px;
	border: 1px solid #aaa;
	background-color: #f2f2f2;
}
.arcMonthIndex h6 {
	margin: 1px 5px 0;
	padding: 0 7px 0 0;
	float: left;
	border: none;
	background: transparent url(/img/0910/border_archmonth.gif) no-repeat right top;
}
.arcMonthIndex ul {
	margin: 0;
}
.arcMonthIndex li {
	margin: 0 7px;
	float: left;
}
#mainC .archives h3 {
	padding: 2px 10px 3px;
	border-bottom: 3px solid #272391;
	font-weight: bold;
}
#mainC .archives h4 {
	margin: 1em 0 0;
	padding: 3px 10px;
	background: transparent url(/img/0910/bg_subcatheading.gif) repeat-x left bottom;
	border-top: 1px solid #272391;
	color: #444;
	font-weight: bold;
	font-size: 100%;
}

#mainC .archives ul {
	margin: 0 0 1em;
	padding: 3px 10px;
}
#mainC .archives li {
	margin: 5px 0;
	padding: 0 0 0 12px;
	background: transparent url(/img/0910/icon_articlelist.gif) no-repeat left 5px;
	font-size: 108%;
}
#mainC .archives li a {
	font-weight: normal;
}
/* New Year 2011 */
#jpWrap #mainC .newyear {
	background: none;
	border-color: #aaa;
}
#jpWrap #mainC .newyear .subcatName {
	padding: 26px 0 0;
	background: transparent url(/img/0910/heading_newyear_ms.gif) no-repeat left top;
	border: 0;
	overflow: hidden;
	height: 0;
}
#jpWrap #mainC .newyear h2 {
	margin: 5px 10px 0;
	padding: 5px 50px 5px 0;
	background: transparent url(/img/0910/titlebg_newyear_ms.gif) no-repeat 480px 15%;
	min-height: 28px;
	_height: 28px;
	font-size: 146.5%;
	font-weight: bold;
}
#jpWrap #mainC .newyear div.fl,
#jpWrap #mainC .newyear div.fr {
	margin: 0;
	padding: 0 2px 0 9px;
	background: none;
	width: 293px;
}
#jpWrap #mainC .newyear div.fr {
	padding: 0 9px 7px 2px;
	width: 274px;
}
#jpWrap #mainC .newyear div p {
	font-size: 108%;
}
#jpWrap #mainC .newyear div ul {
	margin: 7px 0 5px;
	padding: 0;
}
#jpWrap #mainC .newyear div li {
	margin: 0;
	float: none;
	width: auto;
}
#jpWrap #mainC .newyear div li h3 {
	padding-left: 10px;
	background: transparent	url(/img/0910/icon_articlelist.gif) no-repeat left 7px;
	line-height: 1.3;
}
#jpWrap #mainC .newyear .fl li h3,
#jpWrap #mainC .newyear .fr li h3 {
	float: left;
}
#jpWrap #mainC .newyear .fr li h3 a,
#jpWrap #mainC .newyear .fr li h3 a:hover {
	border: 0;
	background: transparent;
}
#jpWrap #mainC .newyear div.fl p.fr,
#jpWrap #mainC .newyear div.fr p.fr {
	margin-bottom: 5px;
	background: none;
}
#jpWrap #mainC .newyear div.fl h3 {
	width: 194px;
}
#jpWrap #mainC .newyear div.fr h3 {
	width: 190px;
}
#jpWrap #mainC .newyear div.fl p.fr a,
#jpWrap #mainC .newyear div.fr p.fr a {
	display: block;
	border: 1px solid #b3afab;
}
#jpWrap #mainC .newyear div.fl p.fr a:hover,
#jpWrap #mainC .newyear div.fr p.fr a:hover {
	border-color: #0066ff;
}
#jpWrap #mainC .newyear div.fl p.fr img,
#jpWrap #mainC .newyear div.fr p.fr img {
	margin: 1px;
	border: 0;
}

/* MS Pinpoint */
#jpWrap #mainC #mspResult a:link,
#jpWrap #mainC #mspResult a:visited {
	text-decoration: none !important;
}
#mspResult {
	margin: 0 auto;
	padding-bottom: 30px;
	width: 580px;
	color: #333;
	background: transparent url(/img/ad/ms/msppt_footer.gif) no-repeat left bottom;
}
#mspResult a:link,
#mspResult a:visited {
	color: #134692;
}
#mspResult #mspSearch {
	padding-bottom: 15px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#mspResult #mspForm {
	padding: 15px 15px 13px;
	border-bottom: 1px solid #ccc;
	background-color: #f5f5f5;
}
#mspResult #mspForm p {
	margin: 3px 10px;
	padding: 3px 0 0 16px;
	background: transparent url(/img/ad/ms/msppt_icon_detail.gif) no-repeat left 4px;
	font-size: 93%;
	font-weight: bold;
}
#mspResult #inputForm {
	margin: 0;
	display: inline-block;
	width: 400px;
	position: relative;
	height: 28px;
	vertical-align: top;
}
#mspResult a#SearchLink {
	margin: 0;
	padding: 5px 5px 3px;
	color: #fff;
	border: 0;
	background: transparent url(/img/ad/ms/msppt_submitbtn.gif) no-repeat left top;
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	width: 44px;
	height: 20px;
	font-size: 108%;
	font-weight: bold;
	text-align: center;
}
#mspResult a#SearchLink:hover {
	background-position: 0 -28px;
	text-decoration: none;
}
#mspResult a#SearchLink:focus {
	background-position: 0 -56px;
	text-decoration: none;
}
#mspResult #selectForm {
	border: 0;
	display: inline-block;
	height: 22px;
}
#mspResult #ResultInfoBar {
	padding: 15px;
	background: transparent url(/img/ad/ms/msppt_bg_infobar.gif) no-repeat center bottom;
}
#mspResult #ResultInfoBar h3 {
	color: #666;
	font-size: 123.1%;
	font-weight: bold;
}
#mspResult #ResultSet {
	padding: 5px 15px;
}
#mspResult #ResultSet dl {
	margin: 10px 0;
	padding: 0 7px 10px;
	border-bottom: 1px solid #ddd;
	background: transparent url(/img/ad/ms/msppt_bg_dl.gif) repeat-x left bottom;
}
#mspResult #ResultSet dt {
	margin: 1em 0 .5em;
	font-size: 123.1%;
	font-weight: bold;
}
#mspResult #ResultSet dt.Detail {
	margin: 15px 0 0;
	padding: 0 0 0 15px;
	background: transparent url(/img/ad/ms/msppt_icon_detail.gif) no-repeat left 1px;
	font-size: 93%;
	font-weight: normal;
}
#mspResult #ResultSet dd {
	line-height: 1.4;
	font-size: 93%;
}
#mspResult #PageNavi {
	padding: 0 0 15px;
	text-align: center;
}
#mspResult #PageNavi button {
	margin: 0 1px;
	padding: 3px 4px;
	color: #134692;
	border: 1px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: transparent url(/img/ad/ms/msppt_pager.gif) repeat-x left top;
	width: 28px;
	height: 28px;
	font-weight: bold;
	font-family: arial,helvetica,verdana,sans-serif;
	vertical-align: top;
	cursor: pointer;
}
#mspResult #PageNavi button.current {
	border-color: #144692;
	background-image: url(/img/ad/ms/msppt_pager_current.gif);
}
#mspResult #PageNavi button.current:disabled {
	color: #144692 !important;
}
#mspResult #PageNavi #BtnPage_Previous:disabled,
#mspResult #PageNavi #BtnPage_Next:disabled {
	color: #ccc;
	font-weight: normal;
}
#mspResult #PageNavi #BtnPage_Previous {
	padding-left: 12px;
	background: transparent url(/img/ad/ms/msppt_pager_prev.gif) no-repeat left top;
	width: 52px;
}
#mspResult #PageNavi #BtnPage_Previous:disabled {
	padding-left: 12px;
	background: transparent url(/img/ad/ms/msppt_pager_prev_dis.gif) no-repeat left top;
}
#mspResult #PageNavi #BtnPage_Next {
	padding-right: 12px;
	background: transparent url(/img/ad/ms/msppt_pager_next.gif) no-repeat right top;
	width: 52px;
}
#mspResult #PageNavi #BtnPage_Next:disabled {
	padding-right: 12px;
	background: transparent url(/img/ad/ms/msppt_pager_next_dis.gif) no-repeat right top;
}
#mspResult #SearchErrorBox {
	margin: 15px 15px 0;
	padding: 15px;
	color: #333;
	border: 1px solid #FFE900;
	background-color: #FCFAE8;
}
#mspResult #SearchErrorBox dt {
	margin: 0 0 3px;
	font-weight: bold;
}
/* side */
#jpWrap #sideR #msppt h5 {
	background: transparent url(/img/ad/ms/bg_mstitle_ppt.gif) no-repeat left top;
}
#jpWrap #sideR #msppt form {
	margin: 8px 12px 3px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #ddd;
}
#jpWrap #sideR #msppt input {
	padding: 2px;
	width: 60px;
}
#jpWrap #sideR #msppt span.fl {
	width: 200px;
}
#jpWrap #sideR #msppt input[type="text"] {
	margin: 0 3px 3px 0;
	color: #999;
	width: 200px;
}
#jpWrap #sideR #msppt input[type="text"]:focus {
	color: #333;
}
#jpWrap #sideR #msppt select {
	color: #999;
}
#jpWrap #sideR #msppt select:focus {
	color: #333;
}
#jpWrap #sideR #msppt .frbtn {
	padding: 0 10px 0 0;
	float: right;
	width: 58px;
	text-align: center;
}
/* MS IE6 */
* html #jpWrap #sideR #msppt .fl input {
	display: block;
}
* html #jpWrap #sideR #msppt .fr {
	margin: 0;
	float: left
}
/* */
#jpWrap #sideR #msppt span#SearchButtonText {
	margin: 0 -2px;
	padding: 3px 4px;
	color: #333;
	border: 1px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: transparent url(/img/ad/ms/msppt_pager.gif) repeat-x left top;
	line-height: 2.0;
	display: block;
	width: 58px;
	height: 34px;
	font-size: 123.1%;
	font-weight: bold;
	cursor: pointer;
}
#jpWrap #sideR #msppt p {
	margin: 0 12px;
	padding: 3px 0 0 16px;
	float: right;
	background: transparent url(/img/ad/ms/msppt_icon_detail.gif) no-repeat left 4px;
	font-size: 93%;
	font-weight: bold;
}

dl.ResultItem {
	display: none;
}

/* jqtransform CSS */
/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {
	background: transparent url(/img/ad/ms/msppt_txtinput.gif) no-repeat left top;
	width: 380px !important;
	height: 28px;
	padding: 0px;
	float:left;
}
.jqTransformInputInner {
	background: transparent url(/img/ad/ms/msppt_txtinput_right.gif) no-repeat top right;
	padding: 0px;
	margin: 0px;
}
.jqTransformInputInner div {
	height: 28px;
	margin:0px 0px 0px 8px;
}
.jqTransformInputInner div input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align: middle;
	width: 250px;
	height: 22px;
	color: #999;	
	border: none;
	padding: 3px 3px 3px 18px;
	margin: 0px;
	background:transparent;
}
.jqTransformInputInner div input:focus {
	color: #333;
}
/*  IE6 */
* html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin: 0 0 0 18px;
	height:24px;
}
/* Ie7 */
*+ html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin-left: 16px;
	height:24px;
}
/*hover*/
.jqTransformInputWrapper_hover{ background-position: left -28px ;}
.jqTransformInputWrapper_hover div.jqTransformInputInner{ background-position: right -28px ;}

/*focus*/
.jqTransformInputWrapper_focus{ background-position: left -56px ;}
.jqTransformInputWrapper_focus div.jqTransformInputInner{ background-position: right -56px ;}
.jqTransformSafari .jqTransformInputInner div {
	position: relative;
	overflow: hidden;
	margin:0px 8px;
}
.jqTransformSafari .jqTransformInputInner div input {
	background-color: none;
	position: absolute;
	top: -10px;
	left: -2px;
	height: 42px; 
	padding-left: 18px;
}
/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 45px;
	position:relative;
	width: 140px !important;
	height: 28px;
	background: url(/img/ad/ms/msppt_select.gif) no-repeat top left;
	float:left;
}
.jqTransformSelectWrapper:hover {
	background-position: 0 -28px;
}
.jqTransformSelectWrapper:focus {
	background-position: 0 -56px;
}
.jqTransformSelectWrapper div span {
	
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 28px;
	line-height: 15px;
	padding: 8px 0 0 7px;
	overflow: hidden;
	cursor:pointer;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}
.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 24px;
	height: 28px;
	background: url(/img/ad/ms/msppt_select_right.gif) no-repeat left top;
}
.jqTransformSelectWrapper:hover a.jqTransformSelectOpen {
	background-position: 0 -28px;
}
.jqTransformSelectWrapper:focus a.jqTransformSelectOpen {
	background-position: 0 -56px;
}
.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 30px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}
.jqTransformSelectWrapper ul a,
.jqTransformSelectWrapper ul a:hover {
	display: block;
	padding: 5px;
	text-decoration: none !important;
	color:#333 !important;
	background-color: #FFF;
	font-size: 12px;
}
.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#3582c4 !important;
	color: #fff !important;
}
#AjaxArea > img {
	padding: 10px 0;
}
/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {
	display: none;
}
/* Clearfix*/
#jpWrap .containerR:after,
.cfx:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#jpWrap .containerR,
.cfx {
  min-height: 1px;
}
* html #jpWrap .containerR,
* html .cfx{
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* */
